{
  "sections": {
    "banner-v6": {
      "type": "banner-v6",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 20,
        "title1": "Style Shades",
        "image1": "shopify://shop_images/ba9-1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "SHOP NOW",
        "button1_mode": "light",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "title2": "Sculpted Optics",
        "image2": "shopify://shop_images/ba9-2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "SHOP NOW",
        "button2_mode": "light",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "large_title": "Shades of Style The Perfect Collection",
        "description": "Sed ut perspiciatis unde omnis iste natus error sit voluptatem.",
        "button3_text": "Explore all collection",
        "button3_mode": "dark",
        "button3_style": "tertiary",
        "button3_size": "sm",
        "button3_radius": 0,
        "button3_padding": 1.4,
        "title3": "Sharp Focus",
        "image3": "shopify://shop_images/ba9-3.jpg",
        "link3": "shopify://collections/all",
        "button4_text": "SHOP NOW",
        "button4_mode": "light",
        "button4_style": "link",
        "button4_size": "sm",
        "button4_radius": 0.8,
        "button4_padding": 1.4,
        "title4": "Modern Clarity",
        "image4": "shopify://shop_images/ba9-4.jpg",
        "link4": "shopify://collections/all",
        "button5_text": "shop now",
        "button5_mode": "light",
        "button5_style": "link",
        "button5_size": "sm",
        "button5_radius": 0.8,
        "button5_padding": 1.4,
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 20,
        "padding_bottom": 60
      }
    },
    "banner-v9": {
      "type": "banner-v9",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "Luxury of Time Reflects Every Piece Worn",
        "subtitle": "We exist to unleash music’s transformative power in places Penro the usual. Acknowledging its profound impact in sparking passion and unparalleled inspiration, we strive to enrich the world by amplifying the motivation and enjoyment that only music can offer, no matter where we may go. ",
        "color_scheme": "inverse",
        "background_type": "image",
        "background_color": "#003057",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/b9-bg.jpg",
        "background_image_mobile": "shopify://shop_images/b9-bg.jpg",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "product-v3": {
      "type": "product-v3",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "reverse_layout": false,
        "heading_title": "improved product",
        "collection": "grid-3-columns",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "banner_title": "Sale up to 30%",
        "banner_image": "shopify://shop_images/pro3.jpg",
        "banner_link": "shopify://collections/all",
        "hover": "scale_up",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "primary",
        "button_size": "xs",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "product-v4": {
      "type": "product-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "heading_title": "best seller",
        "subtitle": "Folor sit amet, consectetur adipiscing elit",
        "heading_align": "center",
        "collection": "collection-title-style-02",
        "limit": 10,
        "columns_size": 5,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 40
      }
    },
    "blog-v1": {
      "type": "blog-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "Our Blog",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "4/4",
        "button_text": "Read more",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 40
      }
    }
  },
  "order": [
    "banner-v6",
    "banner-v9",
    "product-v3",
    "product-v4",
    "blog-v1"
  ]
}
